Determine whether your cluster version supports NVE

Contributors

You should determine whether your cluster version supports NVE before you install the license. You can use the version command to determine the cluster version.

About this task

The cluster version is the lowest version of ONTAP running on any node in the cluster.

Step
  1. Determine whether your cluster version supports NVE:

    version -v

    NVE is not supported if the command output displays the text “1Ono-DARE” (for “no Data At Rest Encryption”), or if you are using a platform that is not listed in Support details.

    The following command determines whether NVE is supported on cluster1.

    cluster1::> version -v
    NetApp Release 9.1.0: Tue May 10 19:30:23 UTC 2016 <1Ono-DARE>

    The text “1Ono-DARE” in the command output indicates that NVE is not supported on your cluster version.